@charset "utf-8";

@font-face {
	font-family: Serpentine;
	src: url("fonts/serpentine/Serpentine-BoldOblique.otf")
}

body {
	margin: 0px;
	font-family: arial;
}

a {
	text-decoration: none;
}

a.header {
	color: #212121;
	transition-duration: 0.3s;
}

a.header:hover {
	color: #034EA2;
}

/* MENU NAV STYLING */

ul.nav {
	list-style-type: none;
	margin: 0;
	padding: 0;
  	width: 20%;
	background-color: #0a0a0a; 
	position: fixed;
	height: 100%;
	overflow: auto;
	font-family: Arial;
	font-size: 14pt;
	font-weight: 500;
}

li.nav a {
	display: block;
	color: white;
	padding: 8px 16px;
	text-decoration: none;
}

li.nav a.active {
	background-color: #1D1D1D;
}

li.nav a:hover:not(.active) {
	background-color: #1D1D1D;
	box-shadow: 0 0 10px #1A1A1A;
	color: #00AEEF;
	transition: 0.3s;
}

li.mobilenav a {
	display: none;
	color: white;
	padding: 8px 16px;
	text-decoration: none;
}

li.mobilenav a.active {
	background-color: #1D1D1D;
}

li.mobilenav a:hover:not(.active) {
	background-color: #1D1D1D;
	box-shadow: 0 0 10px #1A1A1A;
	color: #00AEEF;
	transition: 0.3s;
}

img.nav {
	width: 75%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 25px;
}

ul.profilenav {
	list-style-type: none;
	margin: 0;
  	padding: 0;
  	overflow: hidden;
  	background-color: white;
	color: #0a0a0a;
  	top: 0;
	font-family: arial;
	width: 80%;
	float: right;
	font-size: 12pt;
	position: fixed;
	margin-left: 20%;
	box-shadow: 0px 0px 5px #D3D3D3;
}

ul.module_profilenav {
	list-style-type: none;
	margin: 0;
  	padding: 0;
  	overflow: hidden;
  	background-color: white;
	color: #0a0a0a;
  	top: 0;
	font-family: arial;
	width: 81.25%;
	float: right;
	font-size: 12pt;
	position: fixed;
	box-shadow: 0px 0px 5px #D3D3D3;
	margin-left: 18.75%;
}

h3 {
	padding: 15.5px;
	text-align: center;
	margin-top: auto;
	margin-bottom: auto;
	font-family: arial;
	font-size: 22px;
}

h1 {
	padding: 15.5px;
	text-align: center;
	margin-top: auto;
	margin-bottom: auto;
	font-family: Arial;
	font-size: 32px;
}

h1.header {
	float: left;
}

li.profilenav2 {
	float: right;
	padding: 15px;
	text-align: center;
}

li.profilenav3 {
	float: right;
	padding: 24.5px !important;
	text-align: center;
	padding-right: 50px;
}

li.profilenav4 {
	float: right;
	text-align: center;
}

li.profilenav a {
	display: block;
 	color: white;
 	text-align: center;
  	padding: 14px 16px;
  	text-decoration: none;
	height: 36px;
}

li.profilenav a:hover {
	background-color: #111;
}

/* MENU DROPDOWN STYLING */

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #034EA2;
	width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  x-index: 1;
	transition: 0.3;
}

.random-align-centre {
	text-align: center;
}

.uniform_distribution_size {
	font-size: 16pt;
}

.dropdown-content a {
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
	transition: 0.3;
}

.dropdown-content a:hover {
	opacity: 0.8;
	transition: 0.3;
}

#dropdown:hover .dropdown-content {
  display: block;
	transition: 0.3;
}


/* PROFILE SMLL ICON STYLING */

img.profileimage {
	width: 36px;
	height: 36px;
	vertical-align: middle;
	border-radius: 100%;
	display: block;
	object-fit: cover;
}

img.profileimagepost {
	width: 72px;
	height: 72px;
	vertical-align: middle;
	border-radius: 100%;
	display: block;
	object-fit: cover;
	margin: 0;
}

/* Nav Bar Icons */

i.sitemenuicon {
	padding-right: 15px;
}

.login {
	width: 40%;
	box-shadow: 0px 0px 10px #c1c1c1;
	margin-top: 5%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5%;
	border-radius: 20px;
	padding: 2%;
	background-color: #fffffff5;
	display: block;
}

input, select, button {
	outline: none;
	padding: 5px;
}

button {
	cursor: pointer;
}

input.loginfld, select.loginfld {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	padding: 10px 0;
	width: 100%;
	border: none;
	border-bottom: 1px solid #0a0a0a;
	font-family: Arial;
	font-size: 12pt;
	color: #0a0a0a;
	text-align: left;
	transition: 0.3s;
	background-color: #f5f5f5;
}

input.loginfld:focus, select.loginfld:hover {
	background-color: #F4F4F4;
}

input.loginfld:hover, select.loginfld:hover {
	background-color: #ECECEC;
}

.loginbtn {
	border-radius: 5px;
	padding: 10px 0;
	width: 55%;
	border: none;
	background-color: #00AEEF;
	font-family: Arial;
	font-size: 14pt;
	color: white;
	transition: 0.3s;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}

.newbtn {
	border-radius: 5px;
	padding: 15px 0;
	width: 75%;
	border: none;
	background-color: #3F3F3F;
	font-family: Arial;
	font-size: 16pt;
	color: white;
	transition: 0.3s;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
	cursor: pointer;
}

.updatebtn {
	border-radius: 5px;
	padding: 5px 10px;
	border: none;
	background-color: #3F3F3F;
	font-family: Arial;
	font-size: 12pt;
	color: white;
	transition: 0.3s;
	float: right;
	margin-right: 5px;
}

input.loginbtn {
	cursor: pointer;
}

input.updatebtn {
	cursor: pointer;
}

.smllbtn {
	border-radius: 5px;
	padding: 3px;
	width: 100%;
	border: none;
	background-color: #00AEEF;
	font-family: Arial;
	font-size: 11pt;
	color: white;
	transition: 0.3s;
}

input.smllbtn {
	cursor: pointer;
}

input.loginbtn:hover {
	background-color: #48CDFF;
	box-shadow: 0 0 10px #C1C1C1;
}

input.updatebtn:hover {
	background-color: #000000;
	box-shadow: 0 0 10px #C1C1C1;
}

.smllbtn:hover {
	background-color: #48CDFF;
	box-shadow: 0 0 5px #C1C1C1;
}

a.cancelbtn {
	border-radius: 5px;
	padding: 10px 0;
	width: 100%;
	border: none;
	background-color: red;
	font-family: Arial;
	font-size: 14pt;
	color: white;
	text-decoration: none;
	transition: 0.3s;
	text-align: center;
	display: block;
}

a.cancelbtn:hover {
	background-color: indianred;
}

.createacc {
	border-radius: 5px;
	padding: 10px 0;
	width: 55%;
	border: none;
	background-color: #6F6F6F;
	font-family: Arial;
	font-size: 14pt;
	color: white;
	text-decoration: none;
	transition: 0.3s;
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.smllbtncancel {
	border-radius: 5px;
	padding: 3px 0;
	width: 100%;
	border: none;
	background-color: #6F6F6F;
	font-family: Arial;
	font-size: 11pt;
	color: white;
	text-decoration: none;
	transition: 0.3s;
	text-align: center;
	display: block;
}

input.smllbtncancel {
	cursor: pointer;
}

a.createacc:hover {
	background-color: #929292;
	box-shadow: 0 0 10px #C1C1C1;
}

.smllbtncancel:hover {
	background-color: #929292;
	box-shadow: 0 0 5px red;
}

/* Body Content */

.innercontentcontainer {
	width: 80%; 
	float: right;
	padding-top: 67px;
}

.innercontent {
	/*padding-top: 50px;*/
}

.center-content {
	/*width: 80%;*/
}

.right-bar-content {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 16%;
	background-color: #f7f7f7;
	position: fixed;
	height: 100%;
	overflow: auto;
	font-family: Arial;
	font-size: 14pt;
	font-weight: 500;
	float: right;
	color: #0a0a0a;
	right: 0;
	padding-top: 77px;
}

h2 {
	font-family: Arial;
	margin-top: 0px;
	margin-bottom: 5px;
}

td, th {
	padding: 5px;
	border-radius: 5px;
}

table {
	border-collapse: collapse;
	width: 100%;
}

td.heading {
	border: 0px;
}

.full-width {
	width: 100%;
	display: inline-block;
}

.half-block-left {
	width: 49%;
	margin: 0.5%;
	float: left;
}

.half-block-left-shadow {
	width: 49%;
	margin: 0.5%;
	float: left;
	box-shadow: 0px 2.5px 5px #dadada;
}

.half-block-right {
	width: 49%;
	float: right;
	margin: 0.5%;
}

.half-block-right-shadow {
	width: 49%;
	float: right;
	margin: 0.5%;
	box-shadow: 0px 2.5px 5px #dadada;
}

embed.full-embed-size {
	width: 100%;
	height: 400px;
}

img.full-width {
	width: 100%;
	height: 400px;
}

.btnDropDetials {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	display: none;
	transition: 0.3s;
}

button.btndropdown {
	width: 100%; 
	text-align: center; 
	padding-top: 15px;
	padding-bottom: 15px;
	border: 2px solid;
	border-color: #3F3F3F;
	background-color: #3F3F3F;
	font-family: Serpentine;
	font-weight: 700;
	font-size: 24pt;
	margin-top: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: white;
	cursor: pointer;
}

button.btndropdownapprovals {
	width: 100%; 
	text-align: center; 
	padding-top: 15px;
	padding-bottom: 15px;
	border: 0px solid;
	background-color: #D1D1D1;
	font-family: Arial;
	font-weight: 700;
	font-size: 14pt;
	margin-top: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	cursor: pointer;
}

button.btndropdownapprovals:hover {
	background-color: #C1C1C1;
	box-shadow: 0 0 10px #C1C1C1;
	color: #034EA2;
	transition-duration: 0.3s;
}

button.rightnav {
	width: 48%; 
	text-align: center; 
	padding-top: 5px;
	padding-bottom: 5px;
	border: 0px solid;
	background-color: #D1D1D1;
	font-family: Arial;
	font-weight: 700;
	font-size: 11pt;
	margin-top: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #0a0a0a;
	cursor: pointer;
}

label {
	font-weight: 600;
	font-size: 14pt;
}

#PersonalDetailsContent.btnDropDetials {
	display: block;
	width: 100%;
}

label.bigform {
	border-top: 1.5px solid #e1e1e1;
	padding-top: 15px;
	display: block;
}

.block100 {
	width: 99%;
	margin: 0.5%;
}

.block100shadow {
	width: 99%;
	margin: 0.5%;
	box-shadow: 0px 2.5px 7px #dadada;
	border-radius: 5px;
}

.container {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline-block;
}

th.label {
	background-color: #0a0a0a;
	border: solid 3px white;
	border-radius: 0px;
	color: white;
}

th.label2 {
	background-color: #0a0a0a;
	border: solid 3px white;
	border-radius: 0px;
	color: white;
}

td.print {
	background-color: #e2e2e2;
	border: solid 3px white;
	border-radius: 0px;
}

td.print2 {
	background-color: #e2e2e2;
	border: solid 3px white;
	border-radius: 0px;
}

td.printlabel {
	background-color: #e2e2e2;
	border: solid 3px white;
	border-radius: 0px;
}

td.printtitle {
	background-color: #e2e2e2;
	border: solid 3px white;
	border-radius: 0px;
	font-weight: 700;
}

td.print2 {
	border: solid 3px white;
	border-radius: 0px;
}

td.printlink {
	background-color: #e2e2e2;
	border: solid 3px white;
	border-radius: 0px;
	transition-duration: 0.3s;
	padding: 0;
}

td.printlink:hover {
	box-shadow: 0 0 5px #a1a1a1;
	background-color: #c1c1c1;
	border-radius: 15px;
}

a.create-btn {
	padding: 5px 10px;
	background-color: #00AEEF;
	text-decoration: none;
	border-radius: 5px;
	transition: 0.3s;
	color: white;
	font-weight: 700;
	font-size: 10pt;
}

a.create-btn:hover {
	background-color: #26C4FF;
}

input.datewidth {
	width: 85%;
}

img.thumbnailwidth {
	width: 150px;
	height: auto;
}

td.dashbtn {
	width: 33.3%;
	text-align: center;
}

.dashlink {
	background-color: #f7f7f7;
	font-size: 16pt;
	font-weight: 700;
	padding-top: 5%;
	padding-bottom: 5%;
	margin: 10px;
	transition-duration: 0.3s;
	box-shadow: 0px 2.5px 5px #dadada;
	border-radius: 10px;
}

.dashlink>i {
	font-size: 40pt;
}

p.dropdash {
	margin-bottom: 0px;
}

a.btndash {
	text-decoration: none;
	margin-top: 10px;
	margin-bottom: 10px;
	transition-duration: 0.3s;
	color: #0a0a0a;
}

.dashlink:hover {
	margin-top: 0px;
	margin-bottom: 20px;
	color: #034EA2;
	box-shadow: 0px 3.75px 7.5px #dadada;
}

td.approvals {
	width: 25%; 
	padding: 0; border: 3px solid white; 
	border-bottom: 0px;
}

.boxshadow {
	box-shadow: 5px 0 10px #C1C1C1;
}

button.nodecor {
	text-decoration: none;
	padding: 0px;
	border: none;
	background: none;
	cursor: pointer;
	width: 100%;
}

.dashlinkdata {
	background-color: #e1e1e1;
	font-size: 11pt;
	font-weight: 700;
	padding-top: 5%;
	padding-bottom: 5%;
	margin-top: 10px;
	margin-bottom: 10px;
	transition-duration: 0.3s;
	box-shadow: 0px 5px 10px #C1C1C1;
	border-radius: 10px;
}

.dashlinkdata>i {
	font-size: 32pt;
}

.dashlinkdata:hover {
	margin-top: 0px;
	margin-bottom: 20px;
	color: #034EA2;
	box-shadow: 0px 10px 20px #C1C1C1;
}

.dashlinkcross {
	background-color: #e1e1e1;
	font-size: 16pt;
	font-weight: 700;
	padding-top: 5%;
	padding-bottom: 5%;
	margin-top: 10px;
	margin-bottom: 10px;
	transition-duration: 0.3s;
	box-shadow: 0px 5px 10px #C1C1C1;
	border-radius: 10px;
}

.dashlinkcross>i {
	font-size: 64pt;
}

.dashlinkcross:hover {
	margin-top: 0px;
	margin-bottom: 20px;
	color: red;
	box-shadow: 0px 10px 20px #C1C1C1;
}

.dashlinkcheck {
	background-color: #e1e1e1;
	font-size: 16pt;
	font-weight: 700;
	padding-top: 5%;
	padding-bottom: 5%;
	margin-top: 10px;
	margin-bottom: 10px;
	transition-duration: 0.3s;
	box-shadow: 0px 5px 10px #C1C1C1;
	border-radius: 10px;
}

.dashlinkcheck>i {
	font-size: 64pt;
}

.dashlinkcheck:hover {
	margin-top: 0px;
	margin-bottom: 20px;
	color: green;
	box-shadow: 0px 10px 20px #FF6668;
}

button.back {
	text-decoration: none;
	border: none;
	background: none;
	font-family: Arial;
	font-size: 12pt;
	transition-duration: 0.3s;
	border-radius: 5px;
	padding: 24.5px;
}

button.back:hover {
	background-color: #D1D1D1;
}

input.dargndrop {
	padding-top: 75px;
	padding-bottom: 75px;
	background-color: transparent;
	color: transparent;
	text-align: center;
	border: 3px solid #e1e1e1;
	cursor: pointer;
	width: 97.5%;
}

.not_submit {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	cursor: pointer;
}

.submit > input[type="file"] {
	opacity: 0;
}

.submit {
	border: 3px solid #e1e1e1;
	width: 100%;
	border-radius: 20px;
	transition-duration: 0.3s;
	background-color: #f9f9f9;
}

.submit:hover {
	background-color: #eaeaea;
	border-color: #bdbdbd;
	box-shadow: 0 0 10px #b9b9b9;
}

a.nodecoration {
	text-decoration: none;
	color: #3C3C3C;
	transition-duration: 0.3s;
	font-weight: 700;
	/*padding: 12px;*/
	width: 100%;
}

a.nodecoration:hover {
	color: #0a0a0a;
}

/* loader animation */
.loader {
  border: 8px solid #f3f3f3;
  border-radius: 50%;
  border-top: 8px solid #3498db;
  width: 15px;
  height: 15px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
  display: none;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.loadertext {
	display: none;
}

p.tablelink {
	margin: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}

input.qualification {
	padding: 15px 5px;
}

img.employeedash {
	width: 150px;
	height: 150px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0px 5px 10px #c1c1c1;
	border-radius: 100%;
	object-fit: cover;
}

.title-icon {
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#iconhead {
	padding: 25px;
	border-radius: 100%;
	box-shadow: 0 5px 10px #c1c1c1;
	width: 100px;
	height: auto;
	font-size: 72pt;
}

table.shadow {
	box-shadow: 0 5px 10px #C1C1C1;
}

	button.mobilenavbtn {
		display: none;
		font-weight: 700;
		font-size: 16pt;
	}

	button.mobilebackbtn {
		display: none;
		font-weight: 700;
		font-size: 16pt;
	}

	table.mobileview {
		display: none;
	}

textarea {
	height: 250px; 
	width: 100%;
	border: 1px solid #e1e1e1;
	border-bottom: 1px solid #0a0a0a;
	font-family: Arial;
	font-size: 12pt;
}

p.post {
	white-space: pre-wrap;
	font-family: arial;
	
}

.white-space {
	white-space: pre-wrap;
}

table.post {
	float: right;
	text-align: right;
}

li.navdrop a {
	display: block;
	color: white;
	padding: 8px 16px;
	text-decoration: none;
	transition: 0.3s;
}

li.navdrop {
	display: inline-block;
	width: 100%;
}

li.navdrop {
	background-color: #0a0a0a;
	color: white;
	transition: 0.3s;
}

li.navdrop a:hover:not(.active) {
	background-color: #1D1D1D;
	box-shadow: 0 0 10px #1A1A1A;
	color: #00AEEF;
}

.dropcontent {
	display: none;
	position: absolute;
	background-color: #222222;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	width: 100%;
	left: 35%;
}

.dropcontent a {
	color: #0a0a0a;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
}

.dropcontent a:hover {
	background-color: #2C2C2C;
}

.navdrop:hover .dropcontent {
	display: block;
}

img.module-image {
	width: 100%;
	height: auto;
	border-radius: 5px;
}

.module-width {
	width: 25%;
	margin: 5px 10px;
}

.module-scroll {
	overflow: auto;
	white-space: nowrap;
}

.module-scroll .module-width {
	display: inline-block;
	text-align: center;
	padding: 10px;
}

.module-border {
	border-radius: 5px;
	box-shadow: 0px 2.5px 7px #dadada;
	white-space: normal;
	padding: 5px;
	color: black;
	transition-duration: 0.3s;
}

.module-border:hover {
	color: #292929;
}

.shortdescription {
	font-size: 10pt;
	font-family: arial;
}

p.detailstext {
	font-size: 8pt;
	font-family: arial;
	color: grey;
}

label.module {
	cursor: pointer;
}

/* Module CSS */
.module_content {
	padding-top: 67px;
	width: 100%;
}

.module_image {
	width: 25%;
	float: left;
}

img.module {
	width: 100%;
	height: auto;
	padding: 10px;
	border-radius: 20px;
	box-shadow: 0 0 5px #dadada;
}

img.module_asset {
	width: 90%;
	margin: auto;
	display: block; 
	height: auto;
	padding: 10px;
	border-radius: 10px;
}

img.module_asset_small {
	width: 50%;
	margin: auto;
	display: block; 
	height: auto;
	padding: 10px;
	border-radius: 10px;
}

img.module_asset_tall {
	width: auto;
	margin: auto;
	display: block; 
	height: 350px;
	padding: 10px;
	border-radius: 10px;
}

.module-description {
	width: 70%;
	float: right;
}

.module_lesson {
	width: 77.5%;
	margin-top: 20px;
	box-shadow: 0 0 20px #dadada;
	margin-left: 1.25%;
	margin-right: 2.5%;
	display: block;
	border-radius: 10px;
	padding: 20px 0;
	font-size: 16pt;
	float: right;
}

.module_nav {
	width: 18.75%;
	font-size: 11pt;
	float: left;
	font-family: Arial;
	background-color: #0a0a0a;
	position: fixed;
	height: 100%;
}

table.module {
	font-size: 16pt;
}

th.module {
	text-align: left;
}

video.module_video {
	width: 50%;
	height: auto;
	display: block;
	margin: auto;
}

button.module_nav_btn {
	text-decoration: none;
	cursor: pointer;
	color: white;
	/*font-weight: bold;*/
	border: none;
	background: none;
	width: 100%;
	text-align: left;
	padding: 6px 20%;
	font-size: 14pt;
	transition-duration: 0.3s;
}

button.module_nav_btn:hover {
	background-color: #1D1D1D;
	box-shadow: 0 0 10px #1A1A1A;
	color: #00AEEF;
}

ol.ol_nav {
	width: 100%;
	padding: 0;
}

.nav_module_heading {
	font-weight: bold;
	width: 100%;
	text-align: center;
	color: white;
	margin-top: 10px;
	font-size: 18pt;
}

img.headerimg {
	width: 75%;
	margin: auto;
	display: block;
	height: auto;
	padding: 10px 0 0 0;
}

.border_top {
	border-top: solid 1px black;
	padding-top: 25px;
}

@media screen and (max-width: 600px) {
	.login {
	width: auto;
	margin-left: 5%;
	margin-right: 5%;
	}
	
	ul.nav {
		display: none;
		width: 100%;
		position: unset;
		transition: 0.3s;
	}
	
	button.mobilenavbtn {
		display: block;
		width: 50%;
		float: left;
		border: 3px solid white;
		padding: 15px 0;
		background-color: #e1e1e1;
	}
	
	button.mobilebackbtn {
		display: block;
		width: 50%;
		float: right;
		border: 3px solid white;
		padding: 15px 0;
		background-color: #e1e1e1;
	}
	
	li.mobilenav a {
		display: block;
	}
	
	ul.profilenav {
		display: none;
	}
	
	.innercontentcontainer {
		width: 100%;
		float: unset;
		padding-top: 0;
	}
	
	td.dashbtn {
		width: auto;
		display: block;
	}
	
	table.mobileview {
		display: inline-table;
		width: 90%;
		font-weight: 700;
		font-size: 16pt;
		margin: 10px 5%;
	}
	
	.mobilehide {
		display: none;
	}
	
	.right-bar-content {
		display: none;
	}
	
	.center-content {
		width: 100%;
	}
	
	.half-block-left-shadow {
		width: auto;
		float: unset;
		margin: 15px 0.5%;
	}
	
	.half-block-right-shadow {
		width: auto;
		float: unset;
		margin: 15px 0.5%;
	}
	
	.block100shadow {
		margin: 15px 0.5%;
	}
	
	.half-block-left {
		width: auto;
		float: unset;
		margin: 15px 0.5%;
	}
	
	.half-block-right {
		width: auto;
		float: unset;
		margin: 15px 0.5%;
	}
	
	th.label {
		display: none;
		width: auto;
	}
	
	td.print {
		display: block;
		width: auto;
		background-color: white;
		text-align: center;
	}
	
	td.printlabel {
		display: block;
		width: auto;
		margin-top: 15px;
		text-align: center;
		font-size: 28pt !important;
		background-color: white;
	}
	
	td.printlink {
		display: block;
		width: auto;
	}
	
	.smllbtn {
		padding: 10px 0;
		font-size: 14pt;
	}
	
	.smllbtncancel {
		padding: 10px 0;
		font-size: 14pt;
	}
	
	label.mobile {
		font-size: 20pt;
	}
	
	tr.mobile {
		box-shadow: 0 0 10px #c1c1c1;
		display: block;
		margin-bottom: 25px;
	}
	
	table.shadow {
		box-shadow: none;
	}
	
	.loginbtn {
		padding: 10px 0 !important;
	}
}